body {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 14px;  
    background-color: #e4e8d2;
    margin-bottom: 50px;
}
.logo {
	display: block;
	margin: 10px auto;
}
.container {
	width: 960px;
}
h2{
	font-size: 25; 
	color: #2b7d51;
    text-transform: uppercase;
    font-style: italic;
    font-weight: 700;

} 
.dl-horizontal dd, dt {
	text-transform: uppercase;
}
.dl-horizontal dt {
    float: left;
    width: 130px;
    overflow: hidden;
    clear: left;
    text-align: left;
    text-transform: uppercase;
    color: #0c612a;  
}

.dl-horizontal dd {
    margin-left: 140px;
    text-transform: uppercase; 
}
.right {
    margin-top: 24px; 
    padding-left: 160px;
}
span{
	margin-top: 20px;
	color: #00a94f;  
	font-size: 17px;
	font-weight: 700px;
	text-transform: uppercase;
}
h3 {
	margin: 0px;
	color: #000;
	font-size: 30px;
	font-style: italic;
	text-transform: uppercase;
}
h4 {
	text-align: center;
	font-size: 17px;
	color: #124228;
	text-transform: uppercase;
}
img.grafik {
	margin: 0 auto;
	display: block;
}
footer {
	position: fixed;
	bottom: 0;
}
img.badges {
	margin: 0 auto;
	display: block;
	width: 100%;
}
.race_time {
    height: 50px;
    width: 100%;
    margin: -86px 0 20px 0;
}
.race_time h1{
	color: #fff;
	text-align: center;
	font-size: 35px;
}
.hr-left{
	border-top: 1px solid #0c612a;
	padding-top: 10px !important;
	margin-top: 40px;
	border-bottom: 1px solid #0c612a;
	margin-right: -30px;
}

.hr-right{
	border-top: 1px solid #124228;
	padding-top: 10px !important;
	margin-top: 40px;
	border-bottom: 1px solid #124228;
	margin-left: -30px;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 8px;
    line-height: 1.42857;
    vertical-align: top;
    border-top: 1px solid #124228;
}

.table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #124228;
}




